Subject: remove [email-masked]

From: "Vicente Cid" <[email-masked]>
Date: Fri, 1 Oct 1999 18:16:30 +0200

remove [email-masked]
_________________________________________________________________
Vicente Cid Cid
Telefónica de España
Gerente de Canales de Distribución Comercial
Territorio II (Galicia y Asturias)
C/Zamora 51 Bajo 36203 VIGO
Tel 986812730
Fax 986422607
[email-masked]
----- Mensaje original -----
De: <[email-masked]>
Para: <[email-masked]>
Enviado: sábado, 02 de octubre de 1999 3:59
Asunto: Homeworkers Needed!

> Dear Future Associate,
>
> You Can Work At Home & Set Your Own Hours.  Start earning Big
> Money in a short time
>
>                                     NO Newspaper Advertising!
>
> Your job will be to stuff and mail envelopes for our company. You
> will receive $.25 for each and every envelope you stuff and mail
> out.
>
> Just follow our simple instructions and you will be making money
> as easy as
> 1. 2. 3
>
> For example stuff and mail 200 envelopes and you will receive
> $50.00. Stuff and mail 1000 and you will receive $250.00. Stuff
> and mail 2000 and you will receive $500.00 and more
>
> Never before has there been an easier way to make money from
> home!
>
> Our Company's Home Mailing Program is designed for people with
> little or no experience and provides simple, step by step
> instructions.
>
> There is no prior experience or special skills necessary on your
> part, Just stuffing envelopes.
>
> We need the help of honest and reliable home workers like you.
> Because we are overloaded with work and have more than our staff
> can handle. We have now expanded our mailing program and are
> expecting to reach millions more with our offers throughout the
> US and Canada.
>
> Our system of stuffing and mailing envelopes is very simple and
> easy to do!
> You will not be required to buy envelopes or postage stamps.
>
> We will gladly furnish all circulars at no cost to you. We assure
> you that as a participant in our program you will never have to
> mail anything objective or offensive.
>
> There are no quotas to meet, and there no contracts to sign. You
> can work as much, or as little as you want. Payment for each
> envelope you send out is Guaranteed!
>
> Here is what you will receive when you get your first Package.
> Inside you will find 100 envelopes, 100 labels and 100 sales
> letters ready to stuff and mail
>
> As soon as you are done with stuffing and mailing these first
> letters, your payment will arrive shortly, thereafter. All you
> have to do is to order more free supplies and stuff and mail more
> envelopes to make more money.
>
> Our sales literature which you will be stuffing and mailing will
> contain
> information outlining our highly informative manuals that we are
> advertising nationwide.  As a free gift you will receive a
> special manual valued at  $24.95, absolutely free, just for
> joining our Home Mailers Program.
>
> Plus you will get your own special code number, so that we will
> know how much you are to get paid.  And to make re-ordering of
> more envelopes, that our company supplies very simple for you.
>
> We are giving you this free bonus because we want you to be
> confident in our company and to ensure that we will be doing
> business with you for a long time.
>
> Benefits Of This Job:
>
> 1. You do not have to quit your present job, to earn more money
> at home
> 2. You can make between $2,500 to $4,500 a month depending on the
> amount of time you are willing to spend stuffing and mailing
> envelopes
> 3. This is a great opportunity for the students, mothers,
> disabled persons or those who are home bodies.
>
> To secure your position and to show us that you are serious about
> earning extra income at home we require a one-time registration
> fee of $35.00.
> This fee covers the cost of your initial start up package,  which
> includes 100 envelopes, 100 labels and 100 sales letters and a
> manual, your registration fee will be refunded back to you
> shortly thereafter.
>
> Money Back Guarantee!
>
> We guarantee that as soon as you stuff and mail your first 300
> envelopes You will be paid $75.00 and your registration fee will
> be refunded.
>
> Many of you wonder why it is necessary to pay a deposit to get a
> job. It is because we are looking for people that seriously want
> to work from home.
>
> *  If 3.000 people told us they wanted to start working from home
> and we sent out 3.000 packages free to every one.  And then half
> of the people decided not to work, this would be a potential loss
> of more than $60,000 in supply's and shipping that we have sent
> out to people that don't want to work
>
> We have instituted this policy to make sure that you really want
> to work and at least finish your first package.
>
> To Get Started Today Please Enclose Your Registration Fee of $35
> Check,Cash Or Money Order and fill out the application below and
> mail to:
>
> MOHW Co
> PMB
> 11054 Ventura Blvd #126
> Studio City, CA 91604
>
> Name_____________________________________________________
>
> Address___________________________________________________
>
> City____________________________________ State______________
>
> Zip Code________________
>
> Telephone Number(s)_________________________________________
>
> E-mail Address______________________________________________
>
>
>
> For all orders, please allow seven (7) days for delivery and up
> to 10 days. Cash and Money Orders will result in faster shipping of your
> package.
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>